/*
Theme Name: Texas Military Forces Museum
Theme URI: http://www.texasmilitaryforcesmuseum.org
Description: The wordpress theme for the Texas Military Forces Museum website.  It is a child theme of skeleton_wp
Version: 1.0
Author: Miah Petersen
Author URI: http://www.studiotomi.com
Template: skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/*
----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

This is a child theme.  It enables you to make customizations while allowing for safe updates to the parent theme.
The parent theme's style.css is imported below. If you wish to make further customizations, 
add specific rules BELOW the import.

----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

*/

@import url("../skeleton/style.css");

body{
  background:#E0D7A1 url(images/body-bg.png) top left repeat-x !important;
}
#top-header #navigation{
  margin-top:8px;
  clear:none;
}

#top-header{
  margin-top:22px;
}

#upper-contact{
  color: #fff;
  font-size: 85%;
  margin-right: 12px;
  text-align: right;
}

#header {
  clear:none;
  margin-top: 0;
}

#navigation ul {
	background: #3E3F2B;
  background: -moz-linear-gradient(270deg, #3E3F2B, #acae88) repeat scroll 0 0 transparent;
  background: -webkit-linear-gradient(270deg, #3E3F2B, #acae88) repeat scroll 0 0 transparent;
  -pie-background: linear-gradient(#3E3F2B, #acae88);
  border-color: #acae88 #3E3F2B #3E3F2B #3E3F2B;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -pie-box-shadow: 0 1px 1px #ccc;
}

#navigation ul li:last-child{
  border-right:none;
}

#navigation ul.sub-menu {
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
   border-radius:  0 0 5px 5px;
}

li.page_item a, li.menu-item a {
  border-bottom: 1px solid #999;
  color:#fff;
}

#navigation ul li a {
  text-shadow: none;
}

#featured{
  border-top:4px solid #fff;
  border-bottom:4px solid #333;
  margin-bottom:0;
	position:relative;
}
#featured ul{
  margin-bottom:0;
}
.featured .attachment-single-post-thumbnail {
	width:100%;
}

#wrap {
  /*background: #fcfcfc url(images/header-bg.png);*/
  background:#E0D7A1;
  padding: 24px 0;
}

.bx-wrapper{
  margin-bottom:30px;
}

.post ul{
  margin-left:18px;
}

#footer{
  background:#333 url(images/footer-bg.png);
  color:#ccc;
}
  #footer li.page_item a, #footer li.menu-item a {
    border-bottom:none;
    font-weight:normal;
    line-height:110%;
    text-decoration: none;
  }

a, a:link, a:visited, a:active, #content .gist .gist-file .gist-meta a:visited {
color: #3E3F2B;
}

h2 a, h2 a:link, h2 a:visited, h2 a:active, #content .gist .gist-file .gist-meta h2 a:visited{
  color: #fff;
}

body {color:#444444;font-size:14px;font-family:helvetica;font-weight:normal;}
#site-title a {color:#181818;font-size:30px;font-family:helvetica;font-weight:normal;}
.site-desc.text {color:#CCCCCC;font-size:20px;font-family:helvetica;font-weight:normal;}
h1 {color:#fff;font-size:40px;font-family:helvetica;font-weight:normal;background: url(images/body-bg.png) top left repeat-x;padding: 3px 8px;}
h2 {color:#fff;font-size:30px;font-family:helvetica;font-weight:normal;background: url(images/body-bg.png) top left repeat-x;padding: 3px 8px;}
h3 {color:#fff;font-size:24px;font-family:helvetica;font-weight:normal;background: url(images/body-bg.png) top left repeat-x;padding: 3px 8px;}
h4 {color:#fff;font-size:18px;font-family:helvetica;font-weight:bold;background: url(images/body-bg.png) top left repeat-x;padding: 3px 8px;}
h5 {color:#fff;font-size:15px;font-family:helvetica;font-weight:bold;background: url(images/body-bg.png) top left repeat-x;padding: 3px 8px;}
body {background-color:#fcfcfc;}
a,a:link,a:visited,a:active,#content .gist .gist-file .gist-meta a:visited {color: #3568A9;}
#wrap #content {float:left;}
#wrap #sidebar {float:right;}
#wrap #sidebar .widget-container {margin-left: 20px;margin-right: 0px;}

/* Events */
#tribe-events-content-wrapper button, #tribe-events-content-wrapper input[type="reset"], #tribe-events-content-wrapper input[type="submit"], #tribe-events-content-wrapper input[type="button"]{
  font-weight:normal;
}
.tribe-events-list h2.tribe-events-list-event-title{
  padding:4px 6px;
}
#tribe-events-content .tribe-events-calendar .tribe_events h3.tribe-events-month-event-title{
  background-image:none;
}

/**********
 Cat list
 ***/
 .lcp_catlist{
   text-align:center;
 }
 .lcp_catlist li{
   display: inline-block;
   width: 210px;
 }